/* line 3, ../../sass/panels/clash_article.scss */
.panel-clash-article {
  width: 100%;
}
/* line 5, ../../sass/panels/clash_article.scss */
.panel-clash-article > * {
  float: left;
}
/* line 9, ../../sass/panels/clash_article.scss */
.panel-clash-article .panel-col-main {
  width: 64.60905349794238%;
  margin: 0 1.02880658436214%;
}
/* line 17, ../../sass/panels/clash_article.scss */
.panel-clash-article .panel-col-aside {
  width: 31.275720164609055%;
  margin: 0 1.02880658436214%;
}
/* line 20, ../../sass/panels/clash_article.scss */
.panel-clash-article .panel-col-aside .panel-separator {
  width: 100%;
  height: 20px;
}
/* line 26, ../../sass/panels/clash_article.scss */
.panel-clash-article .inside {
  overflow: hidden;
}

/* line 31, ../../sass/panels/clash_article.scss */
#panels-dnd-main .panel-clash-article .inside {
  overflow: visible;
}
